# ClarityAbiMap | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- ClarityAbiMap

## Index

### Properties

- key
- name
- value

## Properties

### key

key: { name: string; type: ClarityAbiType }[]

- Defined in packages/transactions/src/contract-abi.ts:248

### name

name: string

- Defined in packages/transactions/src/contract-abi.ts:247

### value

value: { name: string; type: ClarityAbiType }[]

- Defined in packages/transactions/src/contract-abi.ts:252

Generated using TypeDoc